body {
  margin-bottom: 0px;
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
  color: #333;
  font-size: 14px;
  line-height: 20px;
}
h1 {
  margin-top: 3px;
  margin-bottom: 4px;
  padding-top: 2px;
  padding-bottom: 2px;
  color: white;
  font-size: 16px;
  line-height: 21px;
  font-weight: 700;
  text-align: center;
}
h2 {
  margin-top: 0px;
  margin-bottom: 0px;
  background-color: white;
  color: #d71920;
  font-size: 18px;
  line-height: 30px;
  font-weight: 700;
  text-align: center;
}
h3 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 24px;
  line-height: 30px;
  font-weight: 700;
}
h4 {
  margin-top: 2px;
  margin-bottom: 2px;
  color: #0070ba;
  font-size: 14px;
  line-height: 20px;
  font-weight: 700;
}
h5 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 14px;
  line-height: 20px;
  font-weight: 700;
}
h6 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 12px;
  line-height: 18px;
  font-weight: 700;
}
p {
  margin-top: 3px;
  margin-bottom: 0px;
}
.button {
  display: inline-block;
  padding: 4px 15px;
  background-color: black;
  color: white;
  text-align: center;
  text-decoration: none;
}
.top-border {
  height: 15px;
  background-color: #0070ba;
}
.contact-number {
  margin-top: 3px;
  margin-left: 1px;
  padding-top: 17px;
  padding-bottom: 2px;
  padding-left: 14px;
  color: #333;
  font-size: 19px;
  line-height: 25px;
  text-align: left;
}
.contact-bold {
  color: #d71920;
}
.header {
  margin-top: 4px;
  margin-bottom: 4px;
  margin-left: 1px;
  padding-bottom: 0px;
}
.the-plumbers-network {
  height: auto;
  margin-top: -1px;
  margin-right: 0px;
  margin-left: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 19px;
  float: none;
}
.your-local-professional {
  margin-top: -1px;
  margin-bottom: 2px;
  padding-top: 4px;
  padding-bottom: 4px;
  border: 0px solid transparent;
  border-radius: 11px;
  background-color: #0069b5;
  color: white;
  font-size: 17px;
  font-weight: 400;
  text-align: center;
}
.footer {
  height: auto;
  margin-top: 10px;
  background-color: #0070ba;
}
.footer-text {
  margin-left: 0px;
  padding-top: 50px;
  padding-left: 0px;
  color: white;
  font-weight: 400;
}
.nav-menu {
  margin-top: 0px;
  border: 1px solid transparent;
  border-radius: 11px;
  background-color: transparent;
  opacity: 1;
  color: #0069b5;
  font-weight: 700;
}
.nav-links {
  left: 0px;
  top: 0px;
  width: 100%;
  margin-top: 0px;
  margin-left: 0px;
  padding: 6px 10px;
  clear: none;
  border: 0px solid black;
  border-radius: 11px;
  background-color: transparent;
  color: white;
  font-size: 11px;
  line-height: 14px;
  font-weight: 400;
  text-transform: uppercase;
  list-style-type: none;
}
.nav-links:hover {
  padding-right: 10px;
  border: 0px solid #0069b5;
  border-radius: 0px;
  background-color: #c6eafb;
  color: black;
  font-size: 11px;
  text-decoration: none;
}
.nav-links:focus {
  color: #c62026;
}
.nav-container {
  margin-bottom: 0px;
  padding-right: 15px;
  border-right-style: none;
  border-right-width: 0px;
  border-bottom-width: 0px;
  border-left-style: none;
  border-left-width: 0px;
  background-color: #0069b5;
}
.enquiries-heading {
  width: 94%;
  margin-top: 5px;
  margin-bottom: 8px;
  margin-left: 7px;
  padding-top: 7px;
  padding-bottom: 7px;
  float: left;
  border: 1px solid #c62026;
  border-radius: 11px;
  background-color: #c62026;
  color: white;
  font-size: 19px;
  text-align: center;
  text-transform: uppercase;
}
.contact-us {
  margin-top: 6px;
  margin-bottom: 1px;
  padding-top: 4px;
  padding-bottom: 8px;
  padding-left: 0px;
  border-radius: 0px;
  background-color: #0069b5;
}
.fill-out-form {
  margin-top: 1px;
  padding: 3px 3px 6px;
  color: white;
  font-size: 10px;
  line-height: 14px;
  font-weight: 400;
  text-align: center;
}
.contact-text-field {
  margin-right: 0px;
  color: #939597;
  font-size: 12px;
}
.form {
  margin-right: 6px;
  margin-left: 6px;
}
.submit-buttom {
  margin-bottom: 0px;
  padding-top: 6px;
  padding-bottom: 6px;
  border-radius: 11px;
  background-color: #c62026;
}
.footer-image {
  margin-top: 8px;
  padding-top: 8px;
  padding-bottom: 8px;
}
.logo-welcome {
  margin-top: 22px;
  margin-bottom: 0px;
  margin-left: 0px;
  padding-top: 0px;
  padding-bottom: 4px;
  padding-left: 0px;
  float: none;
  font-size: 18px;
}
.business-name {
  margin-left: 0px;
  padding-top: 8px;
  padding-bottom: 13px;
  padding-left: 20px;
  font-size: 29px;
  line-height: 30px;
  font-weight: 700;
  text-align: left;
}
.services {
  margin-top: 1px;
  margin-left: 0px;
  padding-left: 21px;
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
  color: #0070ba;
  font-size: 16px;
  font-weight: 700;
  text-align: left;
}
.logo-image {
  width: auto;
  margin-top: 4px;
  margin-left: 0px;
  padding-left: 14px;
  float: left;
}
.labour-guaratee {
  margin-top: 5px;
  margin-bottom: -14px;
  float: right;
}
.copyright {
  color: white;
  font-size: 11px;
}
.hero-image {
  margin-top: 2px;
  padding-left: 0px;
  background-color: transparent;
  background-image: -webkit-linear-gradient(#0069b5, white 79%);
  background-image: linear-gradient(#0069b5, white 79%);
}
.email-link {
  color: #0070ba;
  text-decoration: none;
}
.email-link:hover {
  color: #939597;
}
.phone-links {
  color: #d71920;
  text-decoration: none;
}
.phone-links:hover {
  color: #939597;
}
.footer-phone-link {
  color: white;
  text-decoration: none;
}
.footer-phone-link:hover {
  color: #939597;
}
.col4 {
  height: auto;
  padding-right: 0px;
  padding-left: 0px;
}
.special-one {
  height: 125px;
  padding-right: 0px;
  padding-left: 11px;
}
.special-two {
  height: 125px;
  padding-right: 0px;
  padding-left: 9px;
}
.special-three {
  height: 125px;
  padding-right: 0px;
  padding-left: 7px;
}
.special-four {
  height: 125px;
  margin-bottom: 6px;
  padding-right: 11px;
  padding-left: 5px;
}
.look-text {
  margin-top: 0px;
  margin-bottom: 5px;
  padding-top: 12px;
  background-color: white;
  font-size: 19px;
  text-align: center;
}
.phone-links-special {
  color: #d71920;
  text-decoration: none;
}
.phone-links-special:hover {
  color: #939597;
}
.main-content-section {
  border-top-right-radius: 11px;
}
.main-content {
  margin-top: -7px;
  background-color: white;
}
.column3-nav {
  margin-top: 7px;
  padding-right: 12px;
  border-radius: 11px;
}
.column-1-contact {
  margin-top: 2px;
  padding-left: 12px;
}
.column-2-content {
  margin-top: 14px;
}
.special-row {
  margin-top: 10px;
  margin-left: -10px;
}
.enquiries-line {
  margin-right: auto;
  margin-left: auto;
  float: none;
  border-top-left-radius: 0px;
  border-top-right-radius: 11px;
}
.one-column-text {
  margin-top: 0px;
  margin-bottom: 6px;
  padding-right: 6px;
  padding-bottom: 5px;
  padding-left: 6px;
  border-right: 1px solid rgba(0, 105, 181, 0.09);
  border-bottom: 1px solid rgba(0, 105, 181, 0.09);
  border-left: 1px solid rgba(0, 105, 181, 0.09);
  border-bottom-left-radius: 11px;
  border-bottom-right-radius: 11px;
}
._3-column-div {
  border-right: 1px solid rgba(0, 105, 181, 0.09);
  border-left: 1px solid rgba(0, 105, 181, 0.09);
}
@media (max-width: 991px) {
  .nav-links {
    background-color: #0069b5;
  }
  .nav-open-menu {
    background-color: #bbbdc0;
  }
  .nav-open-menu.w--open {
    background-color: #bbbdc0;
  }
}
@media (max-width: 767px) {
  .nav-links {
    left: auto;
    top: 0px;
    right: 0px;
    bottom: 0px;
    background-color: #0069b5;
  }
  .nav-open-menu {
    background-color: #bbbdc0;
  }
  .nav-open-menu.w--open {
    background-color: #bbbdc0;
  }
}
@media (max-width: 479px) {
  .nav-container {
    float: right;
  }
  .nav-bar-2 {
    background-color: #0069b5;
  }
}

